@import url('https://fonts.googleapis.com/css2?family=Aboreto&display=swap');

/* @import  url('https://fonts.googleapis.com/css2?family=Roboto&display=swap'); */

html {
  background-color: beige;
  font-family: Aboreto;
  /* font-family: Roboto; */
  /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
}

body {
  margin: 0;
  background: linear-gradient(#1d8dee, #1dee74);
}

header {
  padding: 12px;
}

main {
  max-width: 800px;
  margin: auto;
}

.book-rating {
  font-size: 125%;
}

.book-title {
  font-weight: bold;
  font-size: 150%;
}

.book-authors {
  color: dimgray;
}

.main-page-book-review {
  background-color: white;
  border: 1px solid lightblue;
  padding: 24px;
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-rows: 2;
}

.detail-page-book-review {
  background-color: white;
  padding: 24px;
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-rows: 2;
}

.review-summary {
  grid-column: 2 / 2;
  grid-row: 1 / 1;
}

.book-review-form {
  background-color: white;
  padding: 24px;
 }

.book-cover {
  width: 200px;
  height: auto;
}

input {
  border: 1px solid darkgray;
  border-radius: 4px;
  padding: 12px;
}

textarea {
  border: 1px solid darkgray;
  border-radius: 4px;
  padding: 12px;
  height: 100px;
}

button {
  padding: 12px;
  font-size: 110%;
}

footer {
  background-color: burlywood;
  margin-top: 24px;
  padding: 24px;
}
